import React from 'react';
export default function CameraIndoor(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M317-274h245v-88l82 43v-153l-82 43v-88H317zM154.02-114.02v-489.09L480-847.65l326.22 244.54v489.09zm68.13-68.13h515.7v-390.89L480-760.37 222.15-572.96zM480-471.76" })));
}
